This job view page is being replaced by Spyglass soon. Check out the new job view.
PRAshley-wenyizha: Master branch update
ResultABORTED
Tests 0 failed / 0 succeeded
Started2022-09-24 21:58
Elapsed22m47s
Revision2bb18969b3d4e7e5b7e9645f298ba99c9d8add0d
Refs 771

No Test Failures!


Error lines from build-log.txt

... skipping 247 lines ...
#11 3.201 --> Processing Dependency: libperl.so()(64bit) for package: 4:perl-5.16.3-299.amzn2.0.1.x86_64
#11 3.202 ---> Package perl-File-Temp.noarch 0:0.23.01-3.amzn2 will be installed
#11 3.203 ---> Package perl-Getopt-Long.noarch 0:2.40-3.amzn2 will be installed
#11 3.205 --> Processing Dependency: perl(Pod::Usage) >= 1.14 for package: perl-Getopt-Long-2.40-3.amzn2.noarch
#11 3.206 --> Processing Dependency: perl(Text::ParseWords) for package: perl-Getopt-Long-2.40-3.amzn2.noarch
#11 3.206 ---> Package perl-Git.noarch 0:2.37.1-1.amzn2.0.1 will be installed
#11 3.208 --> Processing Dependency: perl(Error) for package: perl-Git-2.37.1-1.amzn2.0.1.noarch
#11 3.209 ---> Package perl-PathTools.x86_64 0:3.40-5.amzn2.0.2 will be installed
#11 3.210 ---> Package perl-TermReadKey.x86_64 0:2.30-20.amzn2.0.2 will be installed
#11 3.212 ---> Package perl-Thread-Queue.noarch 0:3.02-2.amzn2 will be installed
#11 3.212 ---> Package perl-threads.x86_64 0:1.87-4.amzn2.0.2 will be installed
#11 3.214 ---> Package pkgconfig.x86_64 1:0.27.1-4.amzn2.0.2 will be installed
#11 3.217 ---> Package system-rpm-config.noarch 0:9.1.0-76.amzn2.0.14 will be installed
... skipping 15 lines ...
#11 3.291 --> Processing Dependency: openssh = 7.4p1-22.amzn2.0.1 for package: openssh-clients-7.4p1-22.amzn2.0.1.x86_64
#11 3.293 --> Processing Dependency: fipscheck-lib(x86-64) >= 1.3.0 for package: openssh-clients-7.4p1-22.amzn2.0.1.x86_64
#11 3.296 --> Processing Dependency: libfipscheck.so.1()(64bit) for package: openssh-clients-7.4p1-22.amzn2.0.1.x86_64
#11 3.296 --> Processing Dependency: libedit.so.0()(64bit) for package: openssh-clients-7.4p1-22.amzn2.0.1.x86_64
#11 3.299 ---> Package pcre2.x86_64 0:10.23-2.amzn2.0.2 will be installed
#11 3.301 ---> Package perl-Carp.noarch 0:1.26-244.amzn2 will be installed
#11 3.301 ---> Package perl-Error.noarch 1:0.17020-2.amzn2 will be installed
#11 3.302 ---> Package perl-Exporter.noarch 0:5.68-3.amzn2 will be installed
#11 3.303 ---> Package perl-File-Path.noarch 0:2.09-2.amzn2 will be installed
#11 3.304 ---> Package perl-Filter.x86_64 0:1.49-3.amzn2.0.2 will be installed
#11 3.306 ---> Package perl-Pod-Simple.noarch 1:3.28-4.amzn2 will be installed
#11 3.309 --> Processing Dependency: perl(Pod::Escapes) >= 1.04 for package: 1:perl-Pod-Simple-3.28-4.amzn2.noarch
#11 3.312 --> Processing Dependency: perl(Encode) for package: 1:perl-Pod-Simple-3.28-4.amzn2.noarch
... skipping 161 lines ...
#11 3.758  pam                       x86_64 1.1.8-23.amzn2.0.1           amzn2-core 715 k
#11 3.758  patch                     x86_64 2.7.1-12.amzn2.0.2           amzn2-core 110 k
#11 3.758  pcre2                     x86_64 10.23-2.amzn2.0.2            amzn2-core 209 k
#11 3.758  perl                      x86_64 4:5.16.3-299.amzn2.0.1       amzn2-core 8.0 M
#11 3.758  perl-Carp                 noarch 1.26-244.amzn2               amzn2-core  19 k
#11 3.758  perl-Encode               x86_64 2.51-7.amzn2.0.2             amzn2-core 1.5 M
#11 3.758  perl-Error                noarch 1:0.17020-2.amzn2            amzn2-core  32 k
#11 3.758  perl-Exporter             noarch 5.68-3.amzn2                 amzn2-core  29 k
#11 3.758  perl-File-Path            noarch 2.09-2.amzn2                 amzn2-core  27 k
#11 3.758  perl-File-Temp            noarch 0.23.01-3.amzn2              amzn2-core  56 k
#11 3.758  perl-Filter               x86_64 1.49-3.amzn2.0.2             amzn2-core  76 k
#11 3.758  perl-Getopt-Long          noarch 2.40-3.amzn2                 amzn2-core  56 k
#11 3.758  perl-Git                  noarch 2.37.1-1.amzn2.0.1           amzn2-core  46 k
... skipping 81 lines ...
#11 10.11   Installing : 1:perl-Pod-Simple-3.28-4.amzn2.noarch                      34/87 
#11 10.17   Installing : perl-Getopt-Long-2.40-3.amzn2.noarch                       35/87 
#11 10.31   Installing : 4:perl-libs-5.16.3-299.amzn2.0.1.x86_64                    36/87 
#11 12.02   Installing : 4:perl-5.16.3-299.amzn2.0.1.x86_64                         37/87 
#11 12.10   Installing : perl-Thread-Queue-3.02-2.amzn2.noarch                      38/87 
#11 12.13   Installing : perl-TermReadKey-2.30-20.amzn2.0.2.x86_64                  39/87 
#11 12.18   Installing : 1:perl-Error-0.17020-2.amzn2.noarch                        40/87 
#11 12.21   Installing : fipscheck-lib-1.4.1-6.amzn2.0.2.x86_64                     41/87 
#11 12.25   Installing : fipscheck-1.4.1-6.amzn2.0.2.x86_64                         42/87 
#11 12.30   Installing : dwz-0.11-3.amzn2.0.3.x86_64                                43/87 
#11 12.34   Installing : 1:pkgconfig-0.27.1-4.amzn2.0.2.x86_64                      44/87 
#11 12.41   Installing : pcre2-10.23-2.amzn2.0.2.x86_64                             45/87 
#11 12.47   Installing : kmod-libs-25-3.amzn2.0.2.x86_64                            46/87 
... skipping 32 lines ...
#11 16.78   Installing : 7:device-mapper-libs-1.02.170-6.amzn2.5.x86_64             71/87 
#11 16.87   Installing : cryptsetup-libs-1.7.4-4.amzn2.x86_64                       72/87 
#11 16.97   Installing : elfutils-libs-0.176-2.amzn2.x86_64                         73/87 
#11 17.09   Installing : systemd-libs-219-78.amzn2.0.18.x86_64                      74/87 
#11 17.17   Installing : 1:dbus-libs-1.10.24-7.amzn2.x86_64                         75/87 
#11 18.63   Installing : systemd-219-78.amzn2.0.18.x86_64                           76/87 
#11 19.14 Failed to get D-Bus connection: Operation not permitted
#11 19.17   Installing : elfutils-default-yama-scope-0.176-2.amzn2.noarch           77/87 
#11 19.28   Installing : 1:dbus-1.10.24-7.amzn2.x86_64                              78/87 
#11 19.36   Installing : elfutils-0.176-2.amzn2.x86_64                              79/87 
#11 19.53   Installing : openssh-7.4p1-22.amzn2.0.1.x86_64                          80/87 
#11 19.71   Installing : openssh-clients-7.4p1-22.amzn2.0.1.x86_64                  81/87 
#11 21.17   Installing : git-core-2.37.1-1.amzn2.0.1.x86_64                         82/87 
... skipping 55 lines ...
#11 23.25   Verifying  : perl-File-Temp-0.23.01-3.amzn2.noarch                      51/87 
#11 23.26   Verifying  : perl-srpm-macros-1-8.amzn2.0.1.noarch                      52/87 
#11 23.27   Verifying  : pam-1.1.8-23.amzn2.0.1.x86_64                              53/87 
#11 23.29   Verifying  : xz-5.2.2-1.amzn2.0.3.x86_64                                54/87 
#11 23.30   Verifying  : ustr-1.0.4-16.amzn2.0.3.x86_64                             55/87 
#11 23.31   Verifying  : less-458-9.amzn2.0.2.x86_64                                56/87 
#11 23.33   Verifying  : 1:perl-Error-0.17020-2.amzn2.noarch                        57/87 
#11 23.34   Verifying  : perl-Pod-Usage-1.63-3.amzn2.noarch                         58/87 
#11 23.36   Verifying  : unzip-6.0-43.amzn2.x86_64                                  59/87 
#11 23.37   Verifying  : 1:perl-parent-0.225-244.amzn2.0.1.noarch                   60/87 
#11 23.38   Verifying  : perl-Pod-Perldoc-3.20-4.amzn2.noarch                       61/87 
#11 23.40   Verifying  : 2:tar-1.26-35.amzn2.x86_64                                 62/87 
#11 23.41   Verifying  : zip-3.0-11.amzn2.0.2.x86_64                                63/87 
... skipping 67 lines ...
#11 23.86   pam.x86_64 0:1.1.8-23.amzn2.0.1                                               
#11 23.86   patch.x86_64 0:2.7.1-12.amzn2.0.2                                             
#11 23.86   pcre2.x86_64 0:10.23-2.amzn2.0.2                                              
#11 23.86   perl.x86_64 4:5.16.3-299.amzn2.0.1                                            
#11 23.86   perl-Carp.noarch 0:1.26-244.amzn2                                             
#11 23.86   perl-Encode.x86_64 0:2.51-7.amzn2.0.2                                         
#11 23.86   perl-Error.noarch 1:0.17020-2.amzn2                                           
#11 23.86   perl-Exporter.noarch 0:5.68-3.amzn2                                           
#11 23.86   perl-File-Path.noarch 0:2.09-2.amzn2                                          
#11 23.86   perl-File-Temp.noarch 0:0.23.01-3.amzn2                                       
#11 23.86   perl-Filter.x86_64 0:1.49-3.amzn2.0.2                                         
#11 23.86   perl-Getopt-Long.noarch 0:2.40-3.amzn2                                        
#11 23.86   perl-Git.noarch 0:2.37.1-1.amzn2.0.1                                          
... skipping 550 lines ...
|.   .+ .S   .    |
|oo .+ = .  .     |
|+o.. o o  .      |
|+ +   o  .       |
|oo     o.        |
+----[SHA256]-----+
Error: unable to describe control plane "test-cluster-20576-k8s-local": operation error EKS: DescribeCluster, https response error StatusCode: 404, RequestID: 2d0fef67-dd52-472b-85e9-c8fad109f774, ResourceNotFoundException: No cluster found for name: test-cluster-20576-k8s-local.
###
## Creating cluster test-cluster-20576-k8s-local with /home/prow/go/src/github.com/kubernetes-sigs/aws-efs-csi-driver/hack/e2e/csi-test-artifacts/test-cluster-20576.k8s.local.eksctl.yaml (dry run)
#
###
## Patching cluster test-cluster-20576-k8s-local with ./hack/eksctl-patch.yaml
#
... skipping 49 lines ...